.smallblocktext {
	font-size : 8pt;
	font-family : sans-serif;
	margin : 3px;
	color : White;
}
.medblocktext {
	font-size : 12pt;
	font-family : sans-serif;
	margin : 3px;
}

BODY 
{ 
scrollbar-face-color: #666666;
scrollbar-shadow-color: #EAEAEA;
scrollbar-highlight-color: #EAEAEA;
scrollbar-3dlight-color: #EAEAEA;
scrollbar-darkshadow-color: #697074;
scrollbar-track-color: #F7F7F7;
scrollbar-arrow-color: #666666;
}a {
	color: #FFFFFF;
}
.linkblk {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
